-classpath
'/Users/benson/asf/mahout/target/checkout/core/target/classes:/Users/benson/.m2/repository/org/apache/mahout/mahout-collections/1.0/mahout-collections-1.0.jar:/Users/benson/.m2/repository/com/thoughtworks/xstream/xstream/1.3.1/xstream-1.3.1.jar:/Users/benson/.m2/repository/commons-lang/commons-lang/2.4/commons-lang-2.4.jar:/Users/benson/.m2/repository/commons-cli/commons-cli/1.2/commons-cli-1.2.jar:/Users/benson/.m2/repository/org/apache/lucene/lucene-analyzers/3.0.2/lucene-analyzers-3.0.2.jar:/Users/benson/.m2/repository/org/apache/lucene/lucene-core/3.0.2/lucene-core-3.0.2.jar:/Users/benson/.m2/repository/com/google/code/gson/gson/1.3/gson-1.3.jar:/Users/benson/.m2/repository/com/google/collections/google-collections/1.0-rc2/google-collections-1.0-rc2.jar:/Users/benson/.m2/repository/org/uncommons/watchmaker/watchmaker-framework/0.6.2/watchmaker-framework-0.6.2.jar:/Users/benson/.m2/repository/commons-collections/commons-collections/3.2.1/commons-collections-3.2.1.jar:/Users/benson/.m2/repository/org/apache/mahout/commons/commons-cli/2.0-mahout/commons-cli-2.0-mahout.jar:/Users/benson/.m2/repository/org/slf4j/slf4j-api/1.6.0/slf4j-api-1.6.0.jar:/Users/benson/.m2/repository/commons-httpclient/commons-httpclient/3.0.1/commons-httpclient-3.0.1.jar:/Users/benson/.m2/repository/org/apache/mahout/hbase/hbase/0.20.0/hbase-0.20.0.jar:/Users/benson/.m2/repository/org/uncommons/maths/uncommons-maths/1.2/uncommons-maths-1.2.jar:/Users/benson/.m2/repository/com/google/guava/guava/r03/guava-r03.jar:/Users/benson/.m2/repository/org/apache/hadoop/hadoop-core/0.20.2/hadoop-core-0.20.2.jar:/Users/benson/.m2/repository/commons-math/commons-math/1.2/commons-math-1.2.jar:/Users/benson/.m2/repository/commons-dbcp/commons-dbcp/1.2.2/commons-dbcp-1.2.2.jar:/Users/benson/.m2/repository/commons-logging/commons-logging/1.1.1/commons-logging-1.1.1.jar:/Users/benson/.m2/repository/commons-pool/commons-pool/1.4/commons-pool-1.4.jar:/Users/benson/asf/mahout/target/checkout/math/target/mahout-math-0.4.jar:/Users/benson/.m2/repository/commons-codec/commons-codec/1.3/commons-codec-1.3.jar:/Users/benson/.m2/repository/xpp3/xpp3_min/1.1.4c/xpp3_min-1.1.4c.jar'
-encoding
'MacRoman'
-protected
-sourcepath
'/Users/benson/asf/mahout/target/checkout/core/src/main/java'
-author
-bottom
'Copyright &#169; 2008-2010 <a href="http://www.apache.org/">The Apache Software Foundation</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/Users/benson/asf/mahout/target/checkout/core/target/apidocs'
-docencoding
'UTF-8'
-doctitle
'Mahout Core 0.4 API'
-linkoffline
'http://mahout.apache.org/mahout-math/apidocs' '/Users/benson/asf/mahout/target/checkout/math/target/apidocs'
-use
-version
-windowtitle
'Mahout Core 0.4 API'